List Document Verifications
curl --request GET \
--url https://api.camber.so/v1/document-verifications \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.camber.so/v1/document-verifications"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.camber.so/v1/document-verifications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"object": "list",
"items": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"object": "document_verification",
"status": "scheduled",
"mode": "live",
"scheduled_at": "2023-11-07T05:31:56Z",
"started_at": "2024-01-01T00:00:00Z",
"completed_at": "2024-01-01T00:00:00Z",
"failed_at": "2024-01-01T00:00:00Z",
"external_id": "verification123",
"document_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"document_type": "flu_vaccination",
"metadata": {
"reqId": "req123"
},
"decision": "accepted",
"confidence": 90,
"issues": [
"issue1",
"issue2"
],
"data": {
"key": "value"
},
"rules": {
"key": "value"
}
}
]
}Document Verification
List Document Verifications
GET
/
v1
/
document-verifications
List Document Verifications
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The maximum number of document verifications to return
The number of document verifications to skip
The external ID of the document verification
The type of document to filter by
Available options:
flu_vaccination, resume, tuberculosis_test, covid_vaccination, clipboard_health_badge, physical_exam, life_support_certification, alcohol_handler_certification, food_handler_certification The status of the document verification to filter by
Available options:
scheduled, processing, completed, failed 